//chrono
var ms = 0;
var state = 0;
var s=0
var temps

function chrono() {
if (state == 0) {
state = 1;
then = new Date();
then.setTime(then.getTime() - ms);
} else {
state = 0;
now = new Date();
ms = now.getTime() - then.getTime();
s=Math.floor(ms/1000);
if(s>60){min=Math.floor(s/60); sec= Math.floor(s-(min*60));
temps="vous avez mis "+min+" minute(s) "+sec+" secondes pour faire ce test.";
temps2="( "+min+" min "+sec+" s )"
}
else{temps="vous avez mis "+s+" secondes pour faire ce test.";
temps2="( "+s+" s )"
}

//document.f10.T1.value = ms;
   }
}


function debut() {
setTimeout("debut();", 50);
if (state == 1)  {now = new Date();
ms = now.getTime() - then.getTime();
//document.f1.T1.value = ms;
   }
}

window.onload=debut
chrono();